Bug 243789 - mail/s-nail: Update to 14.9.17
Summary: mail/s-nail: Update to 14.9.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitri Goutnik
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-02 00:48 UTC by Yasuhiro KIMURA
Modified: 2020-02-21 17:41 UTC (History)
1 user (show)

See Also:


Attachments
Patch file (788 bytes, patch)
2020-02-02 00:48 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff
Updated patch file (1.03 KB, patch)
2020-02-03 23:08 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-02-02 00:48:58 UTC
Created attachment 211263 [details]
Patch file

Update to 14.9.17.
Comment 1 Automation User 2020-02-02 06:34:02 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/114239809
Comment 2 Yasuhiro KIMURA 2020-02-03 23:08:49 UTC
Created attachment 211329 [details]
Updated patch file

Upstream author pointed out to me that this port can be build without 'MAKE_JOBS_UNSAFE=yes' now. So please commit attached patch instead of original one.
Comment 3 commit-hook freebsd_committer 2020-02-21 17:41:03 UTC
A commit references this bug:

Author: dmgk
Date: Fri Feb 21 17:40:37 UTC 2020
New revision: 526637
URL: https://svnweb.freebsd.org/changeset/ports/526637

Log:
  mail/s-nail: Update to 14.9.17

  Changes:	https://git.sdaoden.eu/cgit/s-nail.git/plain/NEWS
  PR:		243789
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org> (maintainer)

Changes:
  head/mail/s-nail/Makefile
  head/mail/s-nail/distinfo
Comment 4 Dmitri Goutnik freebsd_committer 2020-02-21 17:41:20 UTC
Committed, thanks!